/*

#00b893 = KIT-Grün mit 36% relativer Helligkeit (L in HSL)
#00876c = KIT-Grün
#005242 = KIT-Grün mit 16% relativer Helligkeit (L in HSL)

#4664aa = KIT-Blau

#77a200 = KIT-Maigrün
#079ede = KIT-Cyan


*/

/*--MENU-SECTIONS-ACTIVE-BG-color:#005242; /* Background color of the active section and its childs */
/*--MENU-SECTIONS-BG-color:#252c31; /* Background color of other sections */
/*--MENU-SECTIONS-LINK-color: #ddd; /* Color of links in menu */
/*--MENU-SECTIONS-LINK-HOVER-color: #efefef;  /* Color of links in menu, when hovered */
/*--MENU-SECTION-ACTIVE-CATEGORY-color: #f0f0f0; /* Color of active category text */
/*--MENU-SECTION-ACTIVE-CATEGORY-BG-color: #00876c; /* Color of background for the active category (only) */

:root{
    
    --MAIN-TEXT-color:#323232; /* Color of text by default */
    --MAIN-TITLES-TEXT-color: #5e5e5e; /* Color of titles h2-h3-h4-h5 */
    --MAIN-LINK-color:#00876c; /* Color of links */
    --MAIN-LINK-HOVER-color:#00876c; /* Color of hovered links */
    --MAIN-ANCHOR-color: #0077b3; /* color of anchors on titles */

    --MENU-HOME-LINK-color: #323232; /* Color of the home button text */
    --MENU-HOME-LINK-HOVER-color: #5e5e5e; /* Color of the hovered home button text */

    --MENU-HEADER-BG-color:#005242; /* Background color of menu header */
    --MENU-HEADER-BORDER-color:#00876c; /*Color of menu header border */ 

    --MENU-SEARCH-BG-color:#00876c; /* Search field background color (by default borders + icons) */
    --MENU-SEARCH-BOX-color: #00876c; /* Override search field border color */
    --MENU-SEARCH-BOX-ICONS-color: #00b893; /* Override search field icons color */

    --MENU-SECTIONS-ACTIVE-BG-color:#20272b; /* Background color of the active section and its childs */
    --MENU-SECTIONS-BG-color:#252c31; /* Background color of other sections */
    --MENU-SECTIONS-LINK-color: #ccc; /* Color of links in menu */
    --MENU-SECTIONS-LINK-HOVER-color: #e6e6e6;  /* Color of links in menu, when hovered */
    --MENU-SECTION-ACTIVE-CATEGORY-color: #777; /* Color of active category text */
    --MENU-SECTION-ACTIVE-CATEGORY-BG-color: #fff; /* Color of background for the active category (only) */

    --MENU-VISITED-color: #00876c; /* Color of 'page visited' icons in menu */
    --MENU-SECTION-HR-color: #20272b; /* Color of <hr> separator in menu */
    
}

body {
    color: var(--MAIN-TEXT-color) !important;
}

textarea:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, select[multiple=multiple]:focus {
    border-color: none;
    box-shadow: none;
}

h2, h3, h4, h5 {
    color: var(--MAIN-TITLES-TEXT-color) !important;
}

a {
    color: var(--MAIN-LINK-color);
}

.anchor {
    color: var(--MAIN-ANCHOR-color);
}

a:hover {
    color: var(--MAIN-LINK-HOVER-color);
}

#sidebar ul li.visited > a .read-icon {
	color: var(--MENU-VISITED-color);
}

#body a.highlight:after {
    display: left;
    content: "";
    height: 1px;
    width: 0%;
    -webkit-transition: width 0.5s ease;
    -moz-transition: width 0.5s ease;
    -ms-transition: width 0.5s ease;
    transition: width 0.5s ease;
    background-color: var(--MAIN-LINK-HOVER-color);
}
#sidebar {
	background-color: var(--MENU-SECTIONS-BG-color);
}
#sidebar #header-wrapper {
    background: var(--MENU-HEADER-BG-color);
    color: var(--MENU-SEARCH-BOX-color);
    border-color: var(--MENU-HEADER-BORDER-color);
}
#sidebar .searchbox {
	border-color: var(--MENU-SEARCH-BOX-color);
    background: var(--MENU-SEARCH-BG-color);
}
#sidebar ul.topics > li.parent, #sidebar ul.topics > li.active {
    background: var(--MENU-SECTIONS-ACTIVE-BG-color);
}
#sidebar .searchbox * {
    color: var(--MENU-SEARCH-BOX-ICONS-color);
}

#sidebar a {
    color: var(--MENU-SECTIONS-LINK-color);
}

#sidebar a:hover {
    color: var(--MENU-SECTIONS-LINK-HOVER-color);
}

#sidebar ul li.active > a {
    background: var(--MENU-SECTION-ACTIVE-CATEGORY-BG-color);
    color: var(--MENU-SECTION-ACTIVE-CATEGORY-color) !important;
}

#sidebar hr {
    border-color: var(--MENU-SECTION-HR-color);
}

#body .tags a.tag-link {
    background-color: var(--MENU-HEADER-BG-color);
}

#body .tags a.tag-link:before {
    border-right-color: var(--MENU-HEADER-BG-color);
}

#homelinks {
  background: var(--MENU-HEADER-BG-color);
  background-color: var(--MENU-HEADER-BORDER-color);
  border-bottom-color: var(--MENU-HEADER-BORDER-color);
}

#homelinks a {
  color: var(--MENU-HOME-LINK-color);
}

#homelinks a:hover {
  color: var(--MENU-HOME-LINK-HOVERED-color);
}

#chapter p{
    text-align: start;
}

#chapter h4 {
    text-align: left;
}

div.notices.warning:lang(de) p:first-child:after {
    content: 'Warnung';
}
div.notices.note:lang(de) p:first-child:after {
    content: 'Hinweis';
}
div.notices.info:lang(de) p:first-child:after {
    content: 'Info';
}
div.notices.tip:lang(de) p:first-child:after {
    content: 'Tipp';
}
